package WEB-INF.classes.wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class HrmOrgQualMstDtlBean extends BaseDetailBean implements Serializable {
  private String txtQualification;
  
  private String txtCode;
  
  private String txtNoOfYears;
  
  private String txtApprovingAuthority;
  
  public String getTxtQualification() {
    return this.txtQualification;
  }
  
  public void setTxtQualification(String newTxtQualification) {
    this.txtQualification = newTxtQualification;
  }
  
  public String getTxtCode() {
    return this.txtCode;
  }
  
  public void setTxtCode(String newTxtCode) {
    this.txtCode = newTxtCode;
  }
  
  public String getTxtNoOfYears() {
    return this.txtNoOfYears;
  }
  
  public void setTxtNoOfYears(String newTxtNoOfYears) {
    this.txtNoOfYears = newTxtNoOfYears;
  }
  
  public String getTxtApprovingAuthority() {
    return this.txtApprovingAuthority;
  }
  
  public void setTxtApprovingAuthority(String newTxtApprovingAuthority) {
    this.txtApprovingAuthority = newTxtApprovingAuthority;
  }
}
